/*	
//	cdza.me CSS
//	© 2012 A.Sheron
//	
//
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* SELECTION COLOR */
::-moz-selection { background: rgba(224, 70, 230, 0.3); color: #fff; text-shadow: none; }
::selection { background: rgba(224, 70, 230, 0.3); color: #fff; text-shadow: none; }

@font-face {
    font-family: 'Avenir';
    src: url('avenirltstd-black-webfont.eot');
    src: url('avenirltstd-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('avenirltstd-black-webfont.woff') format('woff'),
         url('avenirltstd-black-webfont.ttf') format('truetype'),
         url('avenirltstd-black-webfont.svg#AvenirLTStd95Black') format('svg');
    font-weight: normal;
    font-style: normal;
}

html
{
	
}

body
{
	font-family: sans-serif;
	background: #ffffff;
	min-width: 240px;
	color: #595A5C;
	margin: 2%;
	margin-top: 3%;
	margin-bottom: 3%;
}

p
{
	
}

a.pp_close
{
	position: absolute;
	top: -5px;
	right: 0px;
	z-index: 3000;
}

.clear
{clear:both;}

header
{
	width: 90%;
	padding-top: 5px;
	padding-bottom: 20px;
	margin: 0 auto;
}

#header_wrap
{
	position: relative;
	height: inherit;
	margin: 0 auto;
}

#logotext img
{
	height: 100%;
	max-width: 200px;
}

#logotext
{
	position: absolute;
}

#nav_wrap
{
	position: absolute;
	bottom: 0px;
	height: 100%;
}

#nav_bar a
{
	font-family: 'Avenir', Tahoma, sans-serif;
	position: relative;
	bottom: 3px;
	color: #595A5C;
	text-decoration: none;
}

#nav_bar a:hover
{
	color: #777777;
}

#social_links
{
	position: absolute;
	right: 0px;
}

#container
{
	width: 100%;
	margin: 0 auto;
	max-width: 1260px;
}

#main
{
	width: 98%;
	margin: 0 auto;
	padding-bottom: 10px;
	text-align: center;
}

#video_gallery
{
	margin: 0 auto;
}

.video_box
{	
	min-width: 200px;
	float: left;
	margin: 1px;
}

.video_data
{
	display: none;
}

.video_title
{
	font-weight: bold;
}

.video_credits
{
	position: absolute;
	right: 0px;
	top: 7px;
}

#about_wrap
{
	text-align: center;
}

#about_headshots
{
	margin: 0 auto;
	padding: 1%;
	text-align: center;
	width: 80%;
	max-width: 500px;
	max-height: 380px;
}

#about_headshots img
{
	min-width: 240px;
	min-height: 182px;
	width: 100%;
}

#about_blurb1
{
	font-size: 16px;
	margin: 5px;
}

#about_blurb2
{
	font-weight: bold;
	font-size: 18px;
	margin: 10px;
}

.whoweare_member
{
	float: left;
	height: 160px;
	padding: 10px;
}

.whoweare_thumbnail
{
	width: 110px;
	height: 110px;
	margin: 5px;
	background: #ccc;
}

.whoweare_name
{
	padding: 2px;
	height: 16px;
}

.whoweare_title
{
	margin: 2px;
	font-size: 12px;
}

.whoweare_description
{
	margin: 2px;
	font-size: 12px;
}

#next_vid
{
	background-color: rgba(255, 255, 255, 0.5);
}

#next_vid_title
{
	font-family: 'Avenir', Tahoma, sans-serif;
	margin-top: 18%;
	font-size: 22px;
}

#next_vid_date
{
	width: 100%;
	padding-top: 2%;
	font-size: 18px;
}

footer
{
	text-align: center;
	margin-top: 10px;
	border-top: 2px solid #3F464A;
	padding: 10px;
}

footer a
{
	color: #222;
	text-decoration: none;
}

footer a:hover
{
	color: #aaa;
}

/* @group Layouts for resolutions */



/*layouts smaller than 480px, iPhone and mobiles*/
@media handheld and (max-width: 480px),  screen and (max-device-width: 480px), screen and (max-width: 480px)  {
	body, html
	{
		margin: 0;
		padding: 0;
	}
	
	header
	{
		height: 80px;
	}
	
	#logotext
	{
		left: 5px;
	}
	
	#logotext img
	{
		height: 50px;
	}
	
	#nav_wrap
	{
		width: 100%;
	}
	
	#nav_bar a
	{
		margin: 6px;
	}
	
	#nav_bar
	{
		position: relative;
		top: 60px;
		text-align: center;
		width: 240px;
		margin: 0 auto;
	}
	
	#social_links
	{
		top: 15px;
	}
	
}

@media screen and (min-width: 481px)
{
	header
	{
		height: 65px;
	}
	
	#logotext
	{
		left: 5px;
	}
	
	#logotext img
	{
		height: 65px;
	}
	
	#nav_wrap
	{
		text-align: right;
		width: 380px;
		right: 5px;
	}
	
	#nav_bar
	{
		position: absolute;
		right: 0px;
		bottom: 0px;
	}
	
	#nav_bar a
	{
		margin-right: 0px;
		margin-left: 34px;
	}
	
	#social_links
	{
		top: 0px;
	}
}

/*  IPHONE  */
@media screen and (max-device-width: 480px){
  body{
    -webkit-text-size-adjust: none;
  }
}

/*  RETINA IPHONE!  */

only screen and (-webkit-min-device-pixel-ratio: 2)
{
	body
	{	
		-webkit-text-size-adjust: none;
	}
}


@media screen and (min-width: 768px) {
	
	header
	{
		width: 100%;
		height: 85px;
	}
	
	#logotext
	{
		left: 10px;
	}
	
	#logotext img
	{
		height: auto;
	}
	
	#nav_wrap
	{
		width: 400px;
		position: absolute;
		right: 10px;
	}
	
	#nav_bar
	{
		right: 100px;
	}
	
	#nav_bar a
	{
		margin-right: 34px;
		margin-left: 0px;
	}
	
	#social_links
	{
		top: auto;
		bottom: 0px;
	}
}	

/*iPad styles*/

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
		
}

@media screen and (min-width: 1260px) {
	
	
}

/* @end */